
html,body
{
    font-family: 'Outfit';

}
 body#bodyDetailView {
    background-color: #fff !important;

}
.detaulView_detailViewWrapper
{
    font-size: 15px;
    justify-content: space-between;
}

.detaulView_detailViewWrapper .statusSuccess,
.detaulView_detailViewWrapper .statusNew,
.detaulView_detailViewWrapper .statusError
{
    margin: 0 10px 10px 10px;
    border-radius: 7px;
    transform: translate(0px, 0px);
    min-width: 30%;
    padding: 5px 7px;
    max-width: fit-content;
    justify-self: start;
}
.detaulView_detailViewWrapper .statusSuccess
{
    padding-left: 40px;
}
.detaulView_detailViewWrapper .statusNew,
.detaulView_detailViewWrapper .statusError
{
    color: #fff;
}
.detailView_detailViewLeft
{
    float: left;
    max-width: 430px;
    height: auto;
    width: 100%;
    background-color: #fafafa;
    padding: 10px 10px 10px 15px;
}

.detailView_detailViewRight
{
    float: right;
    width: calc(100% - 450px);
    height: auto;
    max-width: 370px;
    padding-right: 15px;
}

.detaulView_detailViewRight
{
    float: left;
    width: 100%;
}

#detailView_map
{
    margin-top: 7px;
    width: 100%;
    max-width: 350px;
    height: 370px;
}
#detailView_detailViewRightMap {
    width: 100%;
}
.detailView_doctorPortrait
{
    float: left;
    margin: 0px 10px 10px 0;
    width: 100%;
    max-width: 140px;
    max-height: 230px;
    overflow: hidden;
}

.detailView_doctorPortrait > img {
    width: 100%;
    height: auto;
    display: block;

}

.detailView_doctorInfos
{
    float: left;
    overflow-x: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
    padding-top: 13px;
}

.detailView_detailDoctorInformation
{
    line-height: 21px;
    display: flex;
    flex-wrap: wrap;
}
 .detailView_detailDoctorInformation h2
 {
    width: 100%;
     display: flex;
     margin-bottom: 10px;
 }

.detailView_nameOfDoctor
{
    font-weight: 700;
}

.detailView_boroughOfDoctor
{

}

.detailView_phoneNumberOfDoctor
{

}

.detailView_emailOfDoctor
{
    border-bottom: 1px dashed #282828;
    color: #282828;
}

.detailView_detailAppointmentInfo
{
    margin-top: 15px;
    line-height: 24px;
    overflow-x:hidden;
    text-overflow: ellipsis;
    max-width: 330px;
}

.detailView_AppointmentInfoText
{
    width: 60px;
    font-weight: 700;
    display: block;
    float: left;
}

.detailView_movedAppointmentData
{
    font-style: italic;
    font-weight: normal;
    display: block;
    float: left;
    font-size: 12px;
}

.detailView_reasonOfTermin
{

}

.detailView_timeInformationOfTermin
{
    font-weight: 700;
}

.detailView_selectOptionDiv
{
    margin-top: 25px;
    font-size: 13px;
    position: relative;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}
.detailView_selectOptionDiv .detailView_selectOption {
    display: flex;
    width: 100%;
}

.detailView_selectOptionBox
{
    float: left;
    width: 100%;
    max-width: calc(100% * (1 / 3) - 4px);
    background-color: #eeeeee;
    margin-right: 8px;
    padding: 12px 10px 11px 10px;
    text-align: center;
    color: #292929;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    border-radius: 15px;
    line-height: 14px;
}
 .detailView_selectOption .detailView_selectOptionBox:nth-of-type(3) {
     margin-right: 0px;
 }
.detailView_selectOptionBox #createPDF,
.detailView_selectOptionBox #cancelAppointment
{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

 .detailView_selectOptionBox #createPDF
 {
     width: 100%;
     display: flex;
     flex-wrap: wrap;
 }
 .detailView_selectOptionBox#setReminder div,
 .detailView_selectOptionBox#deleteAppointment div,
 .detailView_selectOptionBox#showMap div{
     width: 100%;
     display: flex;
     flex-wrap: wrap;
 }


.detailView_selectOptionBox span
{
    width: 100%;
    display: flex;
    justify-content: center;
}

.detailView_selectOptionBox.disabled {
    opacity: 0.4;
    pointer-events: none;   /* no clicks*/
    cursor: default;
}

.unselectedBox{
    border: 2px solid transparent;
}

.selectedBox{
    border: 2px solid #30b693;
}

.detailView_selectOptionBoxLeft
{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.detailView_selectOptionBoxRight
{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.detailView_selectOptionBox:hover
{
    background-color: #30B693;
    color: #ffffff;
}

.detailView_selectOption img
{
    border: none;
    text-decoration: none;
    width: 100%;
    max-width: 50%;
    margin: 0 auto 10px auto;
}

a, a:link, a:visited, a:active
{
     text-decoration: none;
}

.detailView_detailViewRightDeleteAppointment
{
    display: none;
}

.detailView_detailViewRightSetReminder
{
    display: none;
}

#detailView_deleteAppointment
{
    margin-top: 20px;
}

#detailView_reminder
{
    margin-top: 20px;
}

.detailView_mapIcon
{
    display: none;
}

.detailView_mapText
{
    display: none;
}

.detailView_setReminder
{
    margin-top: 10px;
}

.detailView_reminderListTbl
{
    border-spacing: 0;
    font-size: 14px;
    width:100%;
    text-align: center;
}

.detailView_reminderListTbl td:not(.detailView_reminderTableHeader)
{
    padding: 10px 0px 10px 0px;
}

.detailView_reminderTableHeader
{
    font-weight: bold;
}

.detailView_reminderTableSelectDuration:focus
{
    outline: 0;
}

.redBorder
{
    border: 1px solid red;
}

.redOutline
{
    outline: 1px solid red !important;
}

.detailView_reminderListTbl
{
    display: none;
}

#detailView_setReminderAdvice
{
    background-color: #FFF888;
    border: 1px solid #FFD800;
    margin-bottom: 10px;
    padding: 10px;
}

.detailView_noReminderSettable
{
    border: 1px solid #dd3c10;
    background-color: #ffdad5;
    padding: 10px;
    margin-bottom: 10px;
}

.detailView_reminderTableConfirmDeletion
{
    background-color: #ffcfa8;
    border: 1px solid #ff9b4b;
    padding: 0px;
}

.detailView_reminderTableConfirmDeletionLink
{
    cursor: pointer;
    display: none;
}

a.detailView_reminderTableConfirmDeletionLink, a:visited.detailView_reminderTableConfirmDeletionLink, a:hover.detailView_reminderTableConfirmDeletionLink, a:active.detailView_reminderTableConfirmDeletionLink
{
    color: #282828;
}

.detailView_reminderTableStatusColumn
{
    min-width: 16px;
}

.detailView_reminderTableStatusIcon
{
    display: none;
}

.detailView_reminderTableDeleteIcon
{
    cursor: pointer;
    display: none;
}

.detailView_reminderTableLoading
{
	/* margin-top: 50px; */
	padding: 15px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	text-align: center;
}

.detailView_reminderTableLoadingIcon
{
	margin-bottom: 10px;
}

.detailView_reminderTableElementDeactive
{
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor:  default;
}

.detailView_reminderTableDeleteIconDisabled
{
    outline: none;
}

.detailView_dit_arrow
{
    background: url('../img/tooltip/docInfoTooltip_arrow_left.png');
	height: 32px;
	width: 16px;
	float: left;
	margin-right: -1px;
	position: relative;
}

.detailView_docInfoTooltip
{
    font-size: 12px;
    line-height: normal;
}

.detailView_followupReminderHeadline
{
    margin-top: 20px;
}

.detailView_pleaseNoteDeleteAppointment
{
    font-size: 14px;
}

.detailView_selectItem
{
    height: 30px;
    padding: 5px 5px 5px 5px;
}

#detailView_autoDeleteOverrideWarning {
    margin-top: 5px;
    font-size: 12px;
    line-height: 18px;
}

#detailView_autoDeletionSelect {
    margin-top: 10px;
}

.detailView_reminderTableDeleteIcon img{
    width: 100%;
    display: block;
    max-width: 10px;
    height: auto;
    margin: 0 auto;
}

#showMoreDocInfos {
    cursor: pointer;
    margin-top: 10px;
    background-color: #30B693;
    border-radius: 5px;
    color: #FFF;
    max-width: fit-content;
    padding: 0 5px;
    height: 25px;
    display: flex;
    font-size: 13px;
    letter-spacing: 0.4px;
    align-items: center;
}
#detailView_detailDoctorInformation .sd_docInfoTooltip {

    position: relative !important;
    margin: 0 !important;
    width: 100% !important;
}
#detailView_detailDoctorInformation .detailView_dit_arrow {
  display: none;
}

#detailView_detailDoctorInformation  .sd_dit_content {
    overflow-x: visible !important;
    border: none;
    padding: 10px;
    max-width: 100% !important;
    width: 100%;
    margin-top: 10px;
}

.detailView_detailViewLeft .detailView_selectOptionBox {
    margin-right: 0px;
    padding: 10px 10px 10px 10px;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    margin-bottom: 10px;
    max-width: 250px;
    border-radius: 10px;
    font-size: 14px;
}
.detailView_detailViewLeft .detailView_selectOptionDiv .detailView_selectOption {
    flex-wrap: wrap;
}
.detailView_detailViewLeft .detailView_selectOption img {
    max-width: 40px;
    margin: 0;
}
.detailView_detailViewLeft .detailView_selectOptionBox span {
    justify-content: left;
    max-width: calc(100% - 50px);
    align-items: center;
    padding-left: 10px;
}

@media (hover: none) {
    /*.detailView_detailDoctorInformation {*/
    /*    pointer-events: none;*/
    /*}*/
    /*.detailView_detailDoctorInformation a.detailView_emailOfDoctor {*/
    /*    pointer-events: auto;*/
    /*}*/


}/* noTouch END*/


@media only screen
 and (max-width : 750px) {
     .detailView_detailViewLeft {
         max-width: 100%;
     }
     .detailView_detailViewRight {
         width: 100%;
         max-width: 100%;
         margin-top: 10px;
         padding-left: 10px;
         padding-right: 10px;
     }
     #detailView_map {
         margin-top: 10px;
         width: 100%;
         max-width: 100%;
         height: auto;
         aspect-ratio: 1 / 0.6;
     }
     .detailView_selectOption img {
         max-width: 50px;
     }
    .detailView_selectOptionDiv {
        margin-top: 0;
    }
    .detailView_detailViewLeft  .detailView_selectOptionDiv {
        margin-top: 20px;
    }
    .detailView_detailViewLeft .detailView_selectOptionBox#linkCreatePDF {
        margin-right: 10px;

    }
     #detailView_detailDoctorInformation .detailView_dit_arrow {
       display: none;
     }
     #detailView_detailDoctorInformation .sd_docInfoTooltip {
         max-width: calc(100% - 0px) !important;
         max-height: unset;
         position: relative !important;
         margin: 0 !important;
     }
     #detailView_detailDoctorInformation .sd_docInfoTooltip .sd_dit_content {
         overflow-x: hidden;
         float: left;
         border: 1px solid #cecccc;
         padding: 10px;
         max-width: 245px;
         border-radius: 15px;
         background-color: #eee;
     }
     #detailView_detailDoctorInformation .sd_docInfoTooltip .sd_dit_is_header {

     }
    .detaulView_detailViewWrapper .statusSuccess,
    .detaulView_detailViewWrapper .statusNew,
    .detaulView_detailViewWrapper .statusError
    {
        min-width: unset;
        max-width: calc(100% - 20px);
    }
 }

 @media only screen
 and (max-width : 500px) {
     .detailView_doctorPortrait {
         max-width: 115px;
         max-height: 160px;
     }
     .detailView_doctorInfos {
         max-width: calc(100% - 130px);
         width: 100%;
         font-size: 14px;
     }
     .detailView_selectOptionDiv {
         font-size: 12px;
     }

     .detailView_reminderListTbl {
         width: 100%;
     }

 }